.page__sidebar__widget{
    background: white;
    border: 1px solid #00000017;
    padding: 15px 20px;
}

.page__sidebar__widget__title{
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 10px;
}

.page__sidebar__widget ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.page__sidebar__widget ul li a{
    display: block;
    padding: 7px 0px;
    color: #5e5e63;
}

.page__sidebar__widget ul > li{
    border-top: 1px solid #eaeaea;
}
.page__sidebar__widget ul li ul{
    padding: 0 0 10px 0;
}
.page__sidebar__widget ul li ul > li{
    border-top: none;
    padding: 0 0 0 10px;
}